Re: basic problem continued

Le Thu, Mar 07, 2002, à 04:49:00PM +0100, Kuba Leszewski a écrit:

Actually I had 0.86, but now I installed 0.88.1
sorry for my mistake

anyway, it still doesn't work

there's a message in the console, if I run it from the console:
xmlEncodeEntitiesReentrant : input not UTF-8
xmlSaveFile : document not in UTF8

rm  ~/.dia/*rc

Does this help ?

What libxml has this dia been compiled against ?

        -- Cyrille

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]